PATMATDB(1e)

NAME
patmatdb - Searches protein sequences with a sequence motif

SYNOPSIS

patmatdb -sequence seqall -motif string -outfile report

patmatdb -help

DESCRIPTION

patmatdb is a command line program from EMBOSS (“the European Molecular Biology Open Software Suite”). It is part of the "Protein:Motifs" command group(s).

OPTIONS

  Input section

-sequence seqall

  Required section

-motif string
    Patterns for patmatdb are based on the format of pattern used in the PROSITE database. For example: '[DE](2)HS{P}X(2)PX(2,4)C' means two Asps or Glus in any order followed by His, Ser, any residue other then Pro, then two of any residue followed by Pro followed by two to four of any residue followed by Cys. The search is case-independent, so 'AAA' matches 'aaa'.

  Output section

-outfile report

BUGS

Bugs can be reported to the Debian Bug Tracking system (http://bugs.debian.org/emboss), or directly to the EMBOSS developers (http://sourceforge.net/tracker/?group_id=93650&atid=605031).

SEE ALSO

patmatdb is fully documented via the tfm(1) system.

AUTHOR

Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
    Wrote the script used to autogenerate this manual page.

COPYRIGHT

This manual page was autogenerated from an Ajax Control Definition of the EMBOSS package. It can be redistributed under the same terms as EMBOSS itself.